无法还原或升级数据库问题

app-store

大家都知道高级版本的数据库文件无法还原或者附加到低版本,因为高版本和低版本文件格式会有不同。如果尝试将低版本的数据库附加或者还原到低版本的数据库会看到类似下面的错误:   已备份数据库的磁盘结构版本为611,服务器支持版本为539